* {
      padding: 0;
      margin: 0;
    }
    body {
      font-family: 'Lato'
    }
    .loader-page {
background-color: #fff;
      position: fixed;
      width: 100%;
      height: 100%;
      z-index: 9999;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      transition: all .5s ease-out;
    }
    .loader-container {
      /* border: 1px solid steelblue; */
      width: 600px;
      height: auto;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%,-50%);
      display: flex;
      justify-content: center;
      align-items: center;
    }
    
    .loader-fill {
      background-color: steelblue;
      width: 0px;
      height: 100%;
      position: absolute;
    }
    .loader-counter {
      position: absolute;
      font-size: 4rem;
      font-family: 'Lato' ;
      font-weight: 300;
      letter-spacing: -5px;
      color: #000;
      z-index: 9;
    }
    h1 {
      text-align: center;
      color: white;
      font-size: 3rem;
    }
    header {
      background-image: url('http://source.unsplash.com/random/1080x1900');
      width: 100%;
      height: 100vh;
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    .overlay {
      position: absolute;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.5);
    }
    h1 {
      position: absolute;
      z-index: 1;
    }

@media (max-width: 768px) {
  h1 {
    font-size: 5vw;
  }

 .loader-counter {
      position: absolute;
      font-size: 3rem;
      font-family: 'Lato' ;
      font-weight: 300;
      letter-spacing: -5px;
      color: #000;
      z-index: 9;
    }
}

#topo {
    
      /* border: 1px solid steelblue; */
      width: 600px;
      height: auto;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%,-50%);
      display: flex;
      justify-content: center;
      align-items: center;
    
  }

@media (max-width: 768px) {
  #topo {
    position: absolute;
width: 100%;
      top: 50%;
      left: 50%;
  }
}

#lg {
    
     width: 10%;
    border-radius: 50%; /* CSS3 */
    -moz-border-radius: 30px; /* Firefox */  
    -webkit-border-radius: 30px; /* Safari, Chrome */
    overflow: hidden;
  }

@media (max-width: 768px) {
  #lg {
   width: 50%;
    border-radius: 40%; /* CSS3 */
    -moz-border-radius: 30px; /* Firefox */  
    -webkit-border-radius: 30px; /* Safari, Chrome */
    overflow: hidden;
  }
}

